uuid: 5d57f36c-9aae-4cef-9d47-5fa19ef7abae
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: 4-rXblY27DYbKB-JpdknoY31OD1SJGVQfJeMeoEwkm0
id: vlb_col_5_full_width
layout_id: blb_col_5
label: 'Full width'
structure: '12'
breakpoints:
  breakpoint_xl: 0
  breakpoint_lg: 0
  breakpoint_md: 0
  breakpoint_sm: 0
  breakpoint_xs: 0
weight: '0'
